body{
	background-image: url(../img/bg.png);
	background-repeat: repeat;
	
		
}
.main-img{
	width: 60%;
}
.lang-swich {
  position: absolute;
  right: 67px;
  top: 10px;
	z-index: 9;
}
@media (max-width:767px) {
	.main-img{
	width: 100%;
}
		.lang-swich {
  right: 15px;
		width: 70px;
}
}

@media (max-width:450px) {

		.lang-swich {
  right: 10px;
		width: 45px;
}
}